<meta>
    <info name="Deathmatch" author="Guadmaz" type="gamemode" />
        
    <script src="deathmatch.cs" type="server" lang="csharp" />

    <include resource="scoreboard" />
    <include resource="playerblips" />
    <include resource="mapcycler" />

    <export function="Respawn" />

    <settings>
    	<settings name="victory_kills" value="100" description="Number of kills someone has to get to win the round." />
    </settings>
</meta>